Page MenuHomePhabricator

Add Category namespace (NS:14) to $wgNamespacesWithSubpages on Arabic Wikipedia (arwiki)
Closed, ResolvedPublic

Description

Per request of the local community and after a discussion in the local Village Pump, I would like to request the addition of the Category namespace (NS:14) to $wgNamespacesWithSubpages on Arabic Wikipedia (arwiki). Thank you.

Event Timeline

Meno25 created this task.Dec 19 2015, 6:22 PM
Meno25 raised the priority of this task from to Needs Triage.
Meno25 updated the task description. (Show Details)
Meno25 added a subscriber: Meno25.
Restricted Application added subscribers: StudiesWorld, Matanya, Aklapper. · View Herald TranscriptDec 19 2015, 6:22 PM
FShbib added a subscriber: FShbib.Dec 21 2015, 9:33 AM

@Aklapper This request was submitted weeks ago and it will only take a few minutes to deploy. Could you, please, schedule this to be done with the next patch of configuration changes by sysadmins? Thank you.

Restricted Application added a subscriber: JEumerus. · View Herald TranscriptJan 14 2016, 2:13 PM

@Meno25: To speed this up, please feel free to write a patch and put it into Gerrit. See for example previous examples.
I'm not in a position to schedule anything or assign anybody to work on this. I can only ask people as much as you can ask people too, sorry. :)

Change 264460 had a related patch set uploaded (by Pmlineditor):
Add Category to $wgNamespacesWithSubpages on arwiki

https://gerrit.wikimedia.org/r/264460

Change 264460 merged by jenkins-bot:
Add Category to $wgNamespacesWithSubpages on arwiki

https://gerrit.wikimedia.org/r/264460

Krenair closed this task as Resolved.Jan 28 2016, 1:20 AM
Krenair added a subscriber: Krenair.

@Aklapper and @Pmlineditor Thank you both for your work. Really appreciated.